<?php

$service_id = $_GET['id'];

include('../includes/.sql_con.php');

$task_completed = mysql_query(" SELECT COUNT(ID) as tasks FROM TASK WHERE TASK_STATUS_ID =1 AND JOB_STATUS_ID = 5");

while ($row = mysql_fetch_assoc($task_completed)){
	$tasks = $row['tasks'];
	echo $tasks;
}

?>
